[Format]
Type=PortableAppsFormat
Version=3.7

[Details]
Name=HexChat Portable (Legacy WinXP)
AppId=HexChatPortableLegacyWinXP
Publisher=HexChat Team & PortableApps.com
Homepage=https://portableapps.com/apps/internet/hexchat-portable
Donate=https://blog.tingping.se/donate/
Category=Internet
Description=customizable IRC chat client
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.9.4.0
DisplayVersion=2.9.4

[Control]
Icons=1
Start=HexChatPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\HexChat\hexchat.exe
